<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<LANG_CFG LANGUAGE="Polski" DEFAULT_CHARSET="ANSI_CHARSET">
  <LANG_GROUP NAME="PublicDef">
    <LANG_ITEM NAME="TX001" TEXT="Ok." ORGTXT="Ok."/>
    <LANG_ITEM NAME="TX002" TEXT="Funkcja nie zaimplementowana (w pliku *.cmm.)" ORGTXT="Funkcja nie zaimplementowana (w pliku *.cmm.)"/>
    <LANG_ITEM NAME="TX003" TEXT="Brak parametrów drivera komunikacyjnego" ORGTXT="Brak parametrów drivera komunikacyjnego"/>
    <LANG_ITEM NAME="TX004" TEXT="Zbyt krótki bufor na odpowiedź. Utracone dane" ORGTXT="Zbyt krótki bufor na odpowiedź. Utracone dane"/>
    <LANG_ITEM NAME="TX005" TEXT="Pliki są różne." ORGTXT="Pliki są różne."/>
    <LANG_ITEM NAME="TX006" TEXT="Błąd programu (nie zarejestrowane urządzenie)" ORGTXT="Błąd programu (nie zarejestrowane urządzenie)"/>
    <LANG_ITEM NAME="TX007" TEXT="Błąd programu (złe parametry funkcji)" ORGTXT="Błąd programu (złe parametry funkcji)"/>
    <LANG_ITEM NAME="TX008" TEXT="Nieznana komenda." ORGTXT="Nieznana komenda."/>
    <LANG_ITEM NAME="TX009" TEXT="Funkcja nie zaimplementowana" ORGTXT="Funkcja nie zaimplementowana"/>
    <LANG_ITEM NAME="TX010" TEXT="Błąd w danych o dacie i czasie." ORGTXT="Błąd w danych o dacie i czasie."/>
    <LANG_ITEM NAME="TX011" TEXT="Uszkodzona suma CRC" ORGTXT="Uszkodzona suma CRC"/>
    <LANG_ITEM NAME="TX012" TEXT="Zły typ urządzenia." ORGTXT="Zły typ urządzenia."/>
    <LANG_ITEM NAME="TX013" TEXT="Funkcja nie dostępna w tej wersji firmware." ORGTXT="Funkcja nie dostępna w tej wersji firmware."/>
    <LANG_ITEM NAME="TX014" TEXT="Definicja pomiarów ulegla zmianie." ORGTXT="Definicja pomiarów ulegla zmianie."/>
  </LANG_GROUP>
  <LANG_GROUP NAME="ToolUnit">
    <LANG_ITEM NAME="TXT_YES" TEXT="Tak" ORGTXT="Tak"/>
    <LANG_ITEM NAME="TXT_NO" TEXT="Nie" ORGTXT="Nie"/>
    <LANG_ITEM NAME="TXT_OK" TEXT="Ok" ORGTXT="Ok"/>
    <LANG_ITEM NAME="TXT_Erorr" TEXT="Błąd" ORGTXT="Błąd"/>
    <LANG_ITEM NAME="TXT_Brak" TEXT="Brak" ORGTXT="Brak"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="SettingsTools">
    <LANG_ITEM NAME="TXT001" TEXT="Brak danych dla nastawy " ORGTXT="Brak danych dla nastawy "/>
    <LANG_ITEM NAME="TXT002" TEXT="Wartość jest mniejsza od minimum dla nastawy" ORGTXT="Wartość jest mniejsza od minimum dla nastawy"/>
    <LANG_ITEM NAME="TXT003" TEXT="Wartość jest większa od maximum dla nastawy" ORGTXT="Wartość jest większa od maximum dla nastawy"/>
    <LANG_ITEM NAME="TXT004" TEXT="Wartość nie jest liczbą rzeczywistą dla nastawy" ORGTXT="Wartość nie jest liczbą rzeczywistą dla nastawy"/>
    <LANG_ITEM NAME="TXT005" TEXT="Wartość nie jest liczbą całkowitą dla nastawy" ORGTXT="Wartość nie jest liczbą całkowitą dla nastawy"/>
    <LANG_ITEM NAME="TXT006" TEXT="Nieprawidłowa wartość dla nastawy" ORGTXT="Nieprawidłowa wartość dla nastawy"/>
    <LANG_ITEM NAME="TXT007" TEXT="Maksymalna ilość znaków to" ORGTXT="Maksymalna ilość znaków to"/>
    <LANG_ITEM NAME="TXT008" TEXT="Podany ciąg nie jest adresem IP dla nastawy" ORGTXT="Podany ciąg nie jest adresem IP dla nastawy"/>
    <LANG_ITEM NAME="TXT009" TEXT="Nie istnieje port komunikacyjny o numerze" ORGTXT="Nie istnieje port komunikacyjny o numerze"/>
    <LANG_ITEM NAME="TXT010" TEXT="Nie znany typ danych" ORGTXT="Nie znany typ danych"/>
    <LANG_ITEM NAME="TXT011" TEXT="Brak nastawy" ORGTXT="Brak nastawy"/>
    <LANG_ITEM NAME="TXT012" TEXT="Zmiana wartości nastawy" ORGTXT="Zmiana wartości nastawy"/>
    <LANG_ITEM NAME="TXT013" TEXT="z" ORGTXT="z"/>
    <LANG_ITEM NAME="TXT014" TEXT="na" ORGTXT="na"/>
    <LANG_ITEM NAME="TXT015" TEXT="Urządzenie nie posiada nastawy" ORGTXT="Urządzenie nie posiada nastawy"/>
    <LANG_ITEM NAME="TXT016" TEXT="Urządzenie nie posiada grupy nastaw" ORGTXT="Urządzenie nie posiada grupy nastaw"/>
    <LANG_ITEM NAME="TXT017" TEXT="Wprowadzono nastawę" ORGTXT="Wprowadzono nastawę"/>
    <LANG_ITEM NAME="TXT018" TEXT="Nie znana nastawa" ORGTXT="Nie znana nastawa"/>
    <LANG_ITEM NAME="TXT019" TEXT="Porównywany plik nie jest plikiem konfiguracji." ORGTXT="Porównywany plik nie jest plikiem konfiguracji."/>
    <LANG_ITEM NAME="TXT020" TEXT="Data utworzenia raportu" ORGTXT="Data utworzenia raportu"/>
    <LANG_ITEM NAME="TXT021" TEXT="Data utworzenia pliku konfiguracji" ORGTXT="Data utworzenia pliku konfiguracji"/>
    <LANG_ITEM NAME="TXT022" TEXT="Data ostatniej zmiany konfiguracji" ORGTXT="Data ostatniej zmiany konfiguracji"/>
    <LANG_ITEM NAME="TXT023" TEXT="Typ urządzenia" ORGTXT="Typ urządzenia"/>
    <LANG_ITEM NAME="TXT024" TEXT="ID urządzenia" ORGTXT="ID urządzenia"/>
    <LANG_ITEM NAME="TXT025" TEXT="Język" ORGTXT="Język"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="ThreadUnit">
    <LANG_ITEM NAME="KEY_OK" TEXT="OK" ORGTXT="OK"/>
    <LANG_ITEM NAME="KEY_FUN_NOT_IMPLEMENTED" TEXT="Function not implemented (in library *.cmm)" ORGTXT="Function not implemented (in library *.cmm)"/>
    <LANG_ITEM NAME="KEY_MISS_DRIVER_PARAMS" TEXT="Missing communication driver parameters" ORGTXT="Missing communication driver parameters"/>
    <LANG_ITEM NAME="KEY_REC_BUF_TOO_SHORT" TEXT="REC buffer too short. Data has been lost" ORGTXT="REC buffer too short. Data has been lost"/>
    <LANG_ITEM NAME="KEY_FILES_DIFFER" TEXT="The files are differ" ORGTXT="The files are differ"/>
    <LANG_ITEM NAME="KEY_CODE" TEXT="Code. " ORGTXT="Code. "/>
    <LANG_ITEM NAME="KEY_DEVICE_NOT_REGISTERED" TEXT="Software error (device not registered)" ORGTXT="Software error (device not registered)"/>
    <LANG_ITEM NAME="KEY_INVALID_FUN_PARAMS" TEXT="Software error (incorrect function parameters)." ORGTXT="Software error (incorrect function parameters)."/>
    <LANG_ITEM NAME="KEY_ERROR_NUMBER" TEXT="Error number " ORGTXT="Error number "/>
    <LANG_ITEM NAME="KEY_UNKNOWN_ERR_CODE" TEXT="Unknown error code" ORGTXT="Unknown error code"/>
    <LANG_ITEM NAME="KEY_UNKNOWN_ACTION" TEXT="Unknown action" ORGTXT="Unknown action"/>
    <LANG_ITEM NAME="KEY_UNPROPER_RESP" TEXT="Unproper response" ORGTXT="Unproper response"/>
    <LANG_ITEM NAME="KEY_INVALID_DEV_CMTR" TEXT="Unproper Comtrade format in device" ORGTXT="Unproper Comtrade format in device"/>
    <LANG_ITEM NAME="KEY_UNKNOWN_MEM" TEXT="Unknown memory name" ORGTXT="Unknown memory name"/>
    <LANG_ITEM NAME="KEY_CONFIG_REJECTED" TEXT="Config rejected by device" ORGTXT="Config rejected by device"/>
    <LANG_ITEM NAME="KEY_NOT_ENOUGH_MEM" TEXT="Not enough memory" ORGTXT="Not enough memory"/>
    <LANG_ITEM NAME="KEY_INVALID_REC_NAME" TEXT="Invalid recorder name" ORGTXT="Invalid recorder name"/>
    <LANG_ITEM NAME="KEY_INVALID_CONF_NAME" TEXT="Invalid config file name" ORGTXT="Invalid config file name"/>
    <LANG_ITEM NAME="KEY_ERROR_IN_CFG" TEXT="Error in config file" ORGTXT="Error in config file"/>
    <LANG_ITEM NAME="KEY_INVALID_EV_CONTAINER" TEXT="Invalid container name for events" ORGTXT="Invalid container name for events"/>
    <LANG_ITEM NAME="KEY_DEV_STORE_CONF_ERR" TEXT="Stre config to device error" ORGTXT="Stre config to device error"/>
    <LANG_ITEM NAME="KEY_GENERAL" TEXT="General" ORGTXT="General"/>
    <LANG_ITEM NAME="KEY_STATUS" TEXT="Status" ORGTXT="Status"/>
    <LANG_ITEM NAME="KEY_STATUS_DSP" TEXT="DSP status" ORGTXT="DSP status"/>
    <LANG_ITEM NAME="KEY_SOFT_VERSIONS" TEXT="Software versions" ORGTXT="Software versions"/>
    <LANG_ITEM NAME="KEY_DLL_EQ" TEXT="Library headers verified successfully" ORGTXT="Library headers verified successfully"/>
    <LANG_ITEM NAME="KEY_DLL_NOT_EQ" TEXT="Incompatibile library headers" ORGTXT="Incompatibile library headers"/>
    <LANG_ITEM NAME="KEY_CFG_PARSE_ERROR" TEXT="Invalid cfg structure, xml parse error" ORGTXT="Invalid cfg structure, xml parse error"/>
    <LANG_ITEM NAME="KEY_COMPARISION" TEXT="Comparision: " ORGTXT="Comparision: "/>
    <LANG_ITEM NAME="KEY_INVALID_CFG_FILE" TEXT="Invalid file structure CFG.XML in device" ORGTXT="Invalid file structure CFG.XML in device"/>
    <LANG_ITEM NAME="KEY_DEV_RESPONSE" TEXT="Reading response from device" ORGTXT="Reading response from device"/>
    <LANG_ITEM NAME="KEY_FILE_ACCESS_DENIED" TEXT="File access denied: " ORGTXT="File access denied: "/>
    <LANG_ITEM NAME="KEY_READING_REF_CFG" TEXT="Readig cfg for comparision" ORGTXT="Readig cfg for comparision"/>
    <LANG_ITEM NAME="KEY_SENDING_CHANGES" TEXT="Sending changes to device." ORGTXT="Sending changes to device."/>
    <LANG_ITEM NAME="KEY_SOFTWARE" TEXT="Software" ORGTXT="Software"/>
    <LANG_ITEM NAME="KEY_ENVIRONMENT" TEXT="Environment" ORGTXT="Environment"/>
    <LANG_ITEM NAME="KEY_DEV_KIND" TEXT="Device kind" ORGTXT="Device kind"/>
    <LANG_ITEM NAME="KEY_ACTIVATE_DIST_REC" TEXT="Activate disturbances recorder ?" ORGTXT="Activate disturbances recorder ?"/>
    <LANG_ITEM NAME="KEY_ACTIVATE_TREND_REC" TEXT="Activare trends recorder ?" ORGTXT="Activare trends recorder ?"/>
    <LANG_ITEM NAME="KEY_ACTIVATE_STATE_REC" TEXT="Activate states recorder" ORGTXT="Activate states recorder"/>
    <LANG_ITEM NAME="KEY_ACTIVATE_RS_TERM" TEXT="Activate terminal on COM serial port ?" ORGTXT="Activate terminal on COM serial port ?"/>
    <LANG_ITEM NAME="KEY_ENABLE_CONSOLE" TEXT="Enable console ?" ORGTXT="Enable console ?"/>
    <LANG_ITEM NAME="KEY_AUTOGEN_RELATED_FILES" TEXT="Generate automatically related files ?" ORGTXT="Generate automatically related files ?"/>
    <LANG_ITEM NAME="KEY_RAPORT_STATEARRAY_ERRORS" TEXT="Raport service errors for state array ?" ORGTXT="Raport service errors for state array ?"/>
    <LANG_ITEM NAME="KEY_RAPORT_PRJ_ERRORS" TEXT="Raport project errors ?" ORGTXT="Raport project errors ?"/>
    <LANG_ITEM NAME="KEY_SERVICE_MODE" TEXT="Service mode" ORGTXT="Service mode"/>
    <LANG_ITEM NAME="KEY_ADC_DIFF" TEXT="A/D differential mode" ORGTXT="A/D differential mode"/>
    <LANG_ITEM NAME="KEY_DIG_MODULES" TEXT="Digital module" ORGTXT="Digital module"/>
    <LANG_ITEM NAME="KEY_DIG_CARDS" TEXT="Digital cards" ORGTXT="Digital cards"/>
    <LANG_ITEM NAME="KEY_DIG_CARD_ITEM" TEXT="Digital card type no " ORGTXT="Digital card type no "/>
    <LANG_ITEM NAME="KEY_ANALOG_MODULE" TEXT="Analog module" ORGTXT="Analog module"/>
    <LANG_ITEM NAME="KEY_ANALOG_INPUT_NR" TEXT="Analog input nr " ORGTXT="Analog input nr "/>
    <LANG_ITEM NAME="KEY_INPUT_ASSIGNED" TEXT="Assigneed" ORGTXT="Assigneed"/>
    <LANG_ITEM NAME="KEY_INPUT_DESC" TEXT="Input description" ORGTXT="Input description"/>
    <LANG_ITEM NAME="KEY_MEAS_RANGE" TEXT="Range" ORGTXT="Range"/>
    <LANG_ITEM NAME="KEY_UNITS" TEXT="Unit" ORGTXT="Unit"/>
    <LANG_ITEM NAME="KEY_OFFSET_CALIBR" TEXT="Offset calibration" ORGTXT="Offset calibration"/>
    <LANG_ITEM NAME="KEY_GAIN_CALIBR" TEXT="Gain calibration" ORGTXT="Gain calibration"/>
    <LANG_ITEM NAME="KEY_DEV_TYPE" TEXT="Type" ORGTXT="Type"/>
    <LANG_ITEM NAME="KEY_SERIAL_NUMBER" TEXT="Serial number" ORGTXT="Serial number"/>
    <LANG_ITEM NAME="KEY_LOCALIZATION" TEXT="Localization" ORGTXT="Localization"/>
    <LANG_ITEM NAME="KEY_IP_NUMBER" TEXT="IP number" ORGTXT="IP number"/>
    <LANG_ITEM NAME="KEY_ALGORITHM_NAME" TEXT="Algorithm name" ORGTXT="Algorithm name"/>
    <LANG_ITEM NAME="KEY_TEMPERATURE" TEXT="Temperature [centigrade]" ORGTXT="Temperature [centigrade]"/>
    <LANG_ITEM NAME="KEY_BLK_DEV" TEXT="Blockade recorders" ORGTXT="Blockade recorders"/>
    <LANG_ITEM NAME="KEY_TEST_MODE" TEXT="Test mode" ORGTXT="Test mode"/>
    <LANG_ITEM NAME="KEY_DSP_STATUS" TEXT="Status" ORGTXT="Status"/>
    <LANG_ITEM NAME="KEY_STATUS_REGISTER" TEXT="Status register" ORGTXT="Status register"/>
    <LANG_ITEM NAME="KEY_ERROR_CODE_REGISTER" TEXT="Error code register" ORGTXT="Error code register"/>
    <LANG_ITEM NAME="KEY_DSP_USAGE" TEXT="DSP usage" ORGTXT="DSP usage"/>
    <LANG_ITEM NAME="KEY_FILE_CNT" TEXT="Number of files on disc" ORGTXT="Number of files on disc"/>
    <LANG_ITEM NAME="KEY_NOT_ACK_FILES" TEXT="Number of not acknowledged files" ORGTXT="Number of not acknowledged files"/>
    <LANG_ITEM NAME="KEY_DISK_USAGE" TEXT="Total disk usage" ORGTXT="Total disk usage"/>
    <LANG_ITEM NAME="KEY_DISK_PERCENT_USAGE" TEXT="Percentage disk usage" ORGTXT="Percentage disk usage"/>
    <LANG_ITEM NAME="KEY_LATEST_REC_NO" TEXT="Current record number" ORGTXT="Current record number"/>
    <LANG_ITEM NAME="KEY_DISK_SIZE" TEXT="Disk size" ORGTXT="Disk size"/>
    <LANG_ITEM NAME="KEY_FREE_SPACE" TEXT="Free space" ORGTXT="Free space"/>
    <LANG_ITEM NAME="KEY_DISK_PERCENT_FREE" TEXT="Disk percent freee" ORGTXT="Disk percent freee"/>
    <LANG_ITEM NAME="KEY_ENABLED" TEXT="Enabled " ORGTXT="Enabled "/>
    <LANG_ITEM NAME="KEY_SNTP_INSTANCE" TEXT="SNTP server used" ORGTXT="SNTP server used"/>
    <LANG_ITEM NAME="KEY_SNTP_REC_COUNTER" TEXT="SNTP frames received" ORGTXT="SNTP frames received"/>
    <LANG_ITEM NAME="KEY_LATEST_NTP_SYN" TEXT="Latest synchronization date" ORGTXT="Latest synchronization date"/>
    <LANG_ITEM NAME="KEY_GPSSTAT_FRAMES" TEXT="Status of time frames" ORGTXT="Status of time frames"/>
    <LANG_ITEM NAME="KEY_GPSSTAT_IMPULSES" TEXT="Status of synchro impulses" ORGTXT="Status of synchro impulses"/>
    <LANG_ITEM NAME="KEY_GPS_LATEST_FRAME" TEXT="Date of last valid frame" ORGTXT="Date of last valid frame"/>
    <LANG_ITEM NAME="KEY_GPS_TIME_FRAMES_CNT" TEXT="Number of time frames received" ORGTXT="Number of time frames received"/>
    <LANG_ITEM NAME="KEY_GPS_SYN_CNT" TEXT="Number of sychronize frames" ORGTXT="Number of sychronize frames"/>
    <LANG_ITEM NAME="KEY_SIGNAL_QUALITY" TEXT="Signal quality" ORGTXT="Signal quality"/>
    <LANG_ITEM NAME="KEY_SATELLITES_VISIBLE" TEXT="Satellites visible " ORGTXT="Satellites visible "/>
    <LANG_ITEM NAME="KEY_ERROR" TEXT="Error" ORGTXT="Error"/>
    <LANG_ITEM NAME="KEY_MODBUS_REGS" TEXT="MODBUS registers" ORGTXT="MODBUS registers"/>
    <LANG_ITEM NAME="KEY_ID_DEVICE" TEXT="Device ID" ORGTXT="Device ID"/>
    <LANG_ITEM NAME="KEY_DEV_TYPE" TEXT="Type" ORGTXT="Device type"/>
    <LANG_ITEM NAME="KEY_STATION" TEXT="Localization" ORGTXT="Localization"/>
    <LANG_ITEM NAME="KEY_REP_DATETIME" TEXT="Creation date" ORGTXT="Creation date"/>
    <LANG_ITEM NAME="KEY_LOCAL_FILE_SIZE" TEXT="Size of LocalFile : " ORGTXT="Size of LocalFile : "/>
    <LANG_ITEM NAME="KEY_COMPARE_ERRORS" TEXT="Compare result: %u errors." ORGTXT="Compare result: %u errors."/>
    <LANG_ITEM NAME="KEY_COMPARE_OK" TEXT="Compare result: OK." ORGTXT="Compare result: OK."/>
    <LANG_ITEM NAME="KEY_REC_LIST" TEXT="Read record list" ORGTXT="Read record list"/>
    <LANG_ITEM NAME="KEY_START_RECORDING" TEXT="REC Start" ORGTXT="REC Start"/>
    <LANG_ITEM NAME="KEY_REC_CLRPICKUP" TEXT="Clear Activation Led" ORGTXT="Clear Activation Led"/>
    <LANG_ITEM NAME="KEY_REBUILD_WORKDIR_LST" TEXT="Rebuild listing file of work dir" ORGTXT="Rebuild listing file of work dir"/>
    <LANG_ITEM NAME="KEY_REBUILD_ARCHDIR_LST" TEXT="Rebuild listing file of arch dir" ORGTXT="Rebuild listing file of arch dir"/>
    <LANG_ITEM NAME="KEY_CLERAR_ARCHDIR_LST" TEXT="Clear listing file of arch dir" ORGTXT="Clear listing file of arch dir"/>
    <LANG_ITEM NAME="KEY_DISTS_RECORDER" TEXT="Disturbance Recorder" ORGTXT="Disturbance Recorder"/>
    <LANG_ITEM NAME="KEY_TRENDS_RECORDER" TEXT="Trends Recorder" ORGTXT="Trends Recorder"/>
    <LANG_ITEM NAME="KEY_STATES_RECORDER" TEXT="States Recorder" ORGTXT="States Recorder"/>
    <LANG_ITEM NAME="KEY_EVENTS_RECORDER" TEXT="Events recorder" ORGTXT="Events recorder"/>
    <LANG_ITEM NAME="KEY_MAINTENANCE_EVENTS" TEXT="Maintenance events" ORGTXT="Maintenance events"/>
    <LANG_ITEM NAME="KEY_FAILURE" TEXT="Failure" ORGTXT="Failure"/>
    <LANG_ITEM NAME="KEY_ACTIVATION" TEXT="Activation" ORGTXT="Activation"/>
    <LANG_ITEM NAME="KEY_NEW_DATA" TEXT="New data" ORGTXT="New data"/>
    <LANG_ITEM NAME="KEY_LOCK_REC_ON" TEXT="Lock Recording on" ORGTXT="Lock Recording on"/>
    <LANG_ITEM NAME="KEY_INFO" TEXT="Info" ORGTXT="Info"/>
    <LANG_ITEM NAME="KEY_GENERAL_INFO" TEXT="General informations" ORGTXT="General informations"/>
    <LANG_ITEM NAME="KEY_SOFTWARE_VER" TEXT="Software wersions" ORGTXT="Software wersions"/>
    <LANG_ITEM NAME="KEY_READ_TIME" TEXT="Read time" ORGTXT="Read time"/>
    <LANG_ITEM NAME="KEY_SET_TIME" TEXT="Set time" ORGTXT="Set time"/>
    <LANG_ITEM NAME="KEY_READ_TIME_FORCE_SNTP" TEXT="Read time: force SNTP" ORGTXT="Read time: force SNTP"/>
    <LANG_ITEM NAME="KEY_CONFIG" TEXT="Configuration" ORGTXT="Configuration"/>
    <LANG_ITEM NAME="KEY_EDIT_CFG" TEXT="Edit config" ORGTXT="Edit config"/>
    <LANG_ITEM NAME="KEY_LOAD_DEFLT_CONF" TEXT="Load default config" ORGTXT="Load default config"/>
    <LANG_ITEM NAME="KEY_GEN_RELATED_FILES" TEXT="Generate related files" ORGTXT="Generate related files"/>
    <LANG_ITEM NAME="KEY_READ_EVENTS" TEXT="Read events" ORGTXT="Read events"/>
    <LANG_ITEM NAME="KEY_READ_MAINTENANCE_EVENTS" TEXT="Read maintenance events" ORGTXT="Read maintenance events"/>
    <LANG_ITEM NAME="KEY_EVENTS_DEF" TEXT="Definnig events" ORGTXT="Definnig events"/>
    <LANG_ITEM NAME="KEY_MEASUREMENTS" TEXT="Measurements" ORGTXT="Measurements"/>
    <LANG_ITEM NAME="KEY_READING_MEAS" TEXT="Meas reading" ORGTXT="Meas reading"/>
    <LANG_ITEM NAME="KEY_PRODUCER_MEMNU" TEXT="Producer menu" ORGTXT="Producer menu"/>
    <LANG_ITEM NAME="KEY_FACTORY_CONF" TEXT="Edit producer conf" ORGTXT="Edit producer conf"/>
    <LANG_ITEM NAME="KEY_RESET_CONF" TEXT="Load default config" ORGTXT="Load default config"/>
    <LANG_ITEM NAME="KEY_RESET_HOST" TEXT="Reset HOST" ORGTXT="Reset HOST"/>
    <LANG_ITEM NAME="KEY_SWITCH_HOST_TO_SUSPEND" TEXT="Switch HOST to SUSPEND" ORGTXT="Switch HOST to SUSPEND"/>
    <LANG_ITEM NAME="KEY_RESET_BECK" TEXT="Reset BECK" ORGTXT="Reset BECK"/>
    <LANG_ITEM NAME="KEY_EDIT_FILE" TEXT="Edit file " ORGTXT="Edit file "/>
    <LANG_ITEM NAME="KEY_EXEC_CMD" TEXT="Execute command " ORGTXT="Execute command "/>
    <LANG_ITEM NAME="KEY_ENTER_CMD" TEXT="Enter command " ORGTXT="Enter command "/>
    <LANG_ITEM NAME="KEY_READ_DSP_STATUS" TEXT="Read DSP status" ORGTXT="Read DSP status"/>
    <LANG_ITEM NAME="KEY_WRITTEN_BY" TEXT="Written by ..." ORGTXT="Written by ..."/>
    <LANG_ITEM NAME="KEY_WR_DATE" TEXT="Store Date " ORGTXT="Store Date "/>
    <LANG_ITEM NAME="KEY_CMD_REBUILD_CFG" TEXT="Sending command &#x22;Rebuild config file CFG.Xml&#x22;" ORGTXT="Sending command &#x22;Rebuild config file CFG.Xml&#x22;"/>
  </LANG_GROUP>
</LANG_CFG>
